.ui-tooltip-content{color:#000;}

.blocouter{position:absolute;left:-9999em;top:-9999em;}
.formlightbox{padding:20px;}
.formlightbox .input_lightbox{float:left;height:40px;padding:3px;width:300px;}
.formlightbox .btn_lightbox{float:left;height:47px;padding:3px;margin-left:5px; }

.form-fancy{margin-top: 10px; padding: 0 10px}
.form-fancy .control-label{width: 100px; padding-top: 0 !important}
.form-fancy .controls{margin-left: 0 !important; padding-left: 5px !important}
.form-fancy .form-control{margin-left: 5px; padding: 5px; min-width: 300px}
.form-fancy select{height: auto}
.form-fancy .bar-validation{margin: 0 !important; padding: 0; text-align: center; min-width: 500px}
.bandeau-noir{background: #000 url('../img/bg-menu-h.gif') repeat-x top left; margin: 0; color: #fff; padding: 2px 5px; text-shadow: none; font-size: 24px}


#authpersocontent p {font-size: 1em;color: #333;text-align: left;}